prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-mhz16
Description: CO2 Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-mhz16
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
